×
Y-12
Official App
Free – Google Play
Get it
RSS icon
Y-12 News > Compatibility issue with latest Android Operating System and our Mobile Banking App
Compatibility issue with latest Android Operating System and our Mobile Banking App

Compatibility issue with latest Android Operating System and our Mobile Banking App
Posted on 5/14/2019


We’ve been alerted there is an issue regarding compatibility of the latest Android Operating System with our Mobile Banking App. Google Pixel devices running Android 9 (Pie) with Security Patch Level:  May 5 2019 are affected. Pixel devices that have Android version 9 OS with Security Patch Level:  May 5 2019 are currently not compatible with our mobile application. Members using these devices will no longer be able to login to the Y-12 FCU mobile banking app. This issue is currently limited to Pixel devices only. Other devices will likely be affected once the manufactures release the update to those devices. Android 10 (Android Q) appears to not be affected.
 
Current affected device list:
  • Google Pixel
  • Google Pixel XL
  • Google Pixel 2
  • Google Pixel 2
  • Google Pixel 3XL
Please review these instructions to assist with identifying which security patch and OS version your device is running, and also instructions for the app to work.